Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : acl (SSA:2011-108-01)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New acl packages are available for Slackware 11.0, 12.0, 12.1, 12.2,
13.0, 13.1, and -current to fix a security issue.

See also :

http://www.nessus.org/u?a5fd1097

Solution :

Update the affected acl package.

Risk factor :

Low / CVSS Base Score : 3.7
(CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 3.1
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 53476 ()

Bugtraq ID: 37455

CVE ID: CVE-2009-4411